Your submission was sent successfully! Close

USN-5612-1: Intel Microcode vulnerability

15 September 2022

A security issue was fixed in Intel Microcode.

Releases

Packages

Details

Pietro Borrello, Andreas Kogler, Martin Schwarzl, Daniel Gruss, Michael
Schwarz and Moritz Lipp discovered that some Intel processors did not
properly clear data between subsequent xAPIC MMIO reads. This could allow a
local attacker to compromise SGX enclaves.

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 22.04
Ubuntu 20.04
Ubuntu 18.04

After a standard system update you need to reboot your computer to make
all the necessary changes.

References